/* CHANGE THIS PATH ACCORDING TO YOUR THEME !!!!! */

/* define background image for special states - I use one single image that holds all the colors */
	
.cal_month ul li.libero{background-image: green; }
.cal_month ul li.disponibile{background-color: yellow; }
.cal_month ul li.completo{background-color: red; }

body{margin:0;padding:0}
#cal_wrapper{/*margin:20px auto*/margin-top:20px;font: 11px/1.6 Arial, sans-serif;color: #444;overflow: hidden;}
/* SHIN larghezza blocco mesi */
#the_months{position: relative; float: left;float:left;}
.clear{	clear:both;}
#ajax_message{float:left;margin-left:10px;width:260px;text-align:center;border-top:1px solid #CCC;border-bottom:1px solid #CCC;background: #FFFFEE;}
/* month loading animation - push to center*/
.img_loading_month{
	margin:50px;
	}
/*
calendar key
***************************/

#key_wrapper{text-align:center;}
#key{background: #EEE;color:#111;}

#key .cal_title{
	color:#FFF;
	}
#key ul{text-align:left;}
#key ul li{ float:none;}
#key ul li span{margin-left: 22px; text-align: left;}
/*#key*/ #footer_data{
	font-size:14px;
	font-family: Arial;
	clear:both;
	width: 100%;
	text-align:center;
	}


/*
calendar controls (back and next)
***************************/
#cal_controls{
	margin-bottom:10px;
	overflow: hidden;
	}
#cal_controls #cal_prev{
	float:left;
	}
#cal_controls #cal_next{	
	float:left; 
	margin-left:2px;
	}
#cal_controls #cal_admin{
	float:left;
	margin-left:10px;
	overflow: hidden;
	}
#cal_controls img{
	border-radius: 3px;
}
/*
calendar month styles
***************************/
/* SHIN stile un mese */
.cal_month{
	width: 170px;
	border: 1px solid #000000;
	background: #FFF;
	line-height: 20px;
	padding-bottom: 6px; 
	float:left;
	margin-right: 6px;
	margin-bottom: 6px;
	min-height: 194px;
	color:#666;}
	
#key .cal_title,
.cal_month .cal_title{
	border-bottom: 1px solid #000000;
	background:#ffffff; /* SHIN sfondo titoli */
	padding:2px;
	text-align:center;
	color:#000000; /* SHIN colore mese */ 
	font-weight: bold; 
	font-size: 13px
	}	
.cal_month ul{width:168px;margin:0px;padding:4px;margin:auto;clear:both;list-style:none;color:#FFF;}

.cal_month ul li{float: left; width: 20px; height: 20px; border: 1px solid #e1ffc6; margin-right: 1px; margin-bottom: 1px; text-align: center; background-color: #e1ffc6; color:#000; font-size: 90%;}
/*SHIN riga sopra impostato colore verdino giorni liberi */

/* day titles (m,t,w etc. SHIN giorno della settimana*/
.cal_month ul.cal_weekday li{	
	color:#000;
	background-color:#eeeeee;
	border:1px solid #eeeeee;
	border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%;
	font-weight: bold;
	}
/* no month date SHIN giorni che non fanno parte del mese*/
.cal_month ul li.cal_empty{		
	background-color:#EEE;
	border:1px solid #EEE;
	color:#CCC;
	}

.cal_month ul li.booked			{	background-color: #FF0000;	}		/* complete day booked */
.cal_month ul li.booked_pr		{	background-color: #ff9700;	}		/* complete day provisionally booked */


/*
calendar date styles
class name must be the same as defined in admin panel
***************************/

.cal_month ul li.offer			{	background-color:lime;		}
.cal_month ul li.changeover		{	background-color:pink;		}




	
/* position background image for each state - adjust to your image */
.cal_month ul li.booked_am		{	background-position: 200px top;	}
.cal_month ul li.booked_pm		{	background-position: 230px top;	}
.cal_month ul li.booked_pr_am	{	background-position: 140px top;	} /* su */
.cal_month ul li.booked_pr_pm	{	background-position: 170px top;	}

.cal_month ul li.weekend		{	/*border:1px solid #3399CC;*//*altered via mootools*/}
.cal_month ul li.today			{	border:1px solid #000000;	}	/* current date - MUST be defined last otherwise other classes might overwrite it*/
/*.cal_month ul li:hover{	background:#006699; color:#FFF;}*/


.tips{
	background: #000;
	padding:6px;

	color:#FFF;
	border:2px solid #666;
}
.cal_month ul li.weeknum_spacer{
	width:4px;
	background-color:#FFFFEE;
	border:none;
	}
.cal_month ul li.weeknum{
	width:4px;
	background-color:green;
	}